-- phpMyAdmin SQL Dump
-- version 3.3.9
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 27, 2014 at 06:46 AM
-- Server version: 5.5.8
-- PHP Version: 5.3.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `librarydb`
--

-- --------------------------------------------------------

--
-- Table structure for table `borrow`
--

CREATE TABLE IF NOT EXISTS `borrow` (
  `borrow_id` int(11) NOT NULL AUTO_INCREMENT,
  `borrowers_id` varchar(15) DEFAULT NULL,
  `accessionNumber` varchar(15) DEFAULT NULL,
  `no_copy` int(11) DEFAULT NULL,
  `dateBorrow` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `borrowed` tinyint(1) NOT NULL,
  `purpose` text NOT NULL,
  `status` varchar(30) NOT NULL,
  `duedate` datetime NOT NULL,
  PRIMARY KEY (`borrow_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `borrow`
--

INSERT INTO `borrow` (`borrow_id`, `borrowers_id`, `accessionNumber`, `no_copy`, `dateBorrow`, `user_id`, `borrowed`, `purpose`, `status`, `duedate`) VALUES
(7, '23456', '07518', 1, '2014-03-24 09:46:52', 0, 0, 'Research', 'Due', '2014-03-24 11:30:00'),
(2, '23456', '08687', 1, '2014-03-12 23:25:14', 0, 1, 'Photocopy', 'Due', '2014-03-18 11:13:27'),
(3, '23456', '08697', 1, '2014-03-12 23:33:37', 0, 0, 'Research', 'Due', '2014-03-18 11:13:27'),
(4, '23131635', '07518', 1, '2014-03-13 03:04:26', 0, 1, 'Photocopy', 'Due', '2014-03-18 11:04:22'),
(5, '23456', '06827', 0, '2014-03-13 03:04:59', 0, 0, 'Photocopy', '', '2014-03-13 03:34:59'),
(6, '20001855', '02985', 1, '2014-03-18 10:26:53', 0, 1, 'Research', 'Due', '2014-03-18 11:13:27'),
(8, '0808944', '02985', 1, '2014-03-24 14:13:10', 0, 0, 'Research', 'Due', '2014-03-24 17:30:00'),
(9, '20001855', '02985', 1, '2014-03-27 10:06:50', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(10, '20002318', '08236', 1, '2014-03-27 10:02:54', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(11, '20001855', '08697', 1, '2014-03-27 10:05:17', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(12, '20001855', '23213', 1, '2014-03-27 10:06:25', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(13, '12345', '32121321', 1, '2014-03-27 10:14:45', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(14, '12345', '32121321', 1, '2014-03-27 09:01:07', 0, 0, 'Research', 'Due', '2014-03-27 11:30:00'),
(15, '20001855', '123213', 1, '2014-03-27 13:31:39', 0, 1, 'Research', 'Due', '2014-03-27 17:30:00'),
(16, '12345', '23213', 1, '2014-03-27 13:33:12', 0, 0, 'Research', 'Due', '2014-03-27 17:30:00'),
(17, '12345', '32121321', 1, '2014-03-27 13:35:16', 0, 0, 'Research', 'Due', '2014-03-27 17:30:00'),
(18, '12345', '23213', 1, '2014-03-27 13:45:47', 0, 0, 'Research', '', '2014-03-27 17:30:00');

-- --------------------------------------------------------

--
-- Table structure for table `borrowers`
--

CREATE TABLE IF NOT EXISTS `borrowers` (
  `borrower_id` varchar(15) DEFAULT NULL,
  `fname` varchar(40) DEFAULT NULL,
  `lname` varchar(255) DEFAULT NULL,
  `mname` varchar(30) DEFAULT NULL,
  `address` text,
  `age` int(11) DEFAULT NULL,
  `bday` date DEFAULT NULL,
  `s_bplace` text,
  `sex` varchar(30) DEFAULT NULL,
  `sy` varchar(20) DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `yr` varchar(30) DEFAULT NULL,
  `type` varchar(12) DEFAULT NULL,
  `statistic` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `s_id` (`borrower_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=27 ;

--
-- Dumping data for table `borrowers`
--

INSERT INTO `borrowers` (`borrower_id`, `fname`, `lname`, `mname`, `address`, `age`, `bday`, `s_bplace`, `sex`, `sy`, `id`, `yr`, `type`, `statistic`) VALUES
('20002318', 'Johann Sebastian', 'Grande', 'D.', 'Coloso Street , Brgy.6 , Negros', 21, '1991-12-03', 'Riyadh K.S.A Saudi Arabias', 'Male', '2014-2015', 2, 'Fifth Year', 'Student', 6),
('23131635', 'Randy', 'Ssantiago', 'E.', 'Kabankalan City', 23, '1991-02-22', 'Kabankalan City', 'Male', '2013-2014', 19, 'Second', 'Student', 11),
('23456', 'Ruby', 'Villorente', 'A.', 'Brgy 1 Kab. City', 20, '1993-02-02', 'Brgy 1 Kab. City', 'Female', '2013-2014', 26, 'Third', 'Student', 4),
('12345', 'Marlon', 'Legera', 'B.', 'Cauyan', 24, '1990-03-12', 'Cauyan\n', 'Male', '2013-2014', 25, 'First', 'Student', 7),
('20001855', 'jemmy', 'poblacion', 'b', 'brgy binicuil', 20, '1993-05-11', 'brgy binicuil', 'Male', '2013-2014', 22, 'First', 'Student', 9),
('0808944', 'EDISON', 'SOFIO', 'O.', 'BRGY.TALUBANGI', 22, '1991-05-11', 'BRGY TALUBANGI', 'Male', '2013-2014', 23, 'First', 'Student', 4);

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `categ_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` text NOT NULL,
  PRIMARY KEY (`categ_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`categ_id`, `category`) VALUES
(10, 'Encyclopedia');

-- --------------------------------------------------------

--
-- Table structure for table `class`
--

CREATE TABLE IF NOT EXISTS `class` (
  `class_id` int(11) NOT NULL AUTO_INCREMENT,
  `class` text NOT NULL,
  PRIMARY KEY (`class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `class`
--


-- --------------------------------------------------------

--
-- Table structure for table `course`
--

CREATE TABLE IF NOT EXISTS `course` (
  `course_id` int(11) NOT NULL AUTO_INCREMENT,
  `course` varchar(30) NOT NULL,
  `description` text NOT NULL,
  `borrower_id` int(11) NOT NULL,
  PRIMARY KEY (`course_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `course`
--

INSERT INTO `course` (`course_id`, `course`, `description`, `borrower_id`) VALUES
(1, 'BSIT', 'Bachelor Of  Science in Information Technology', 0),
(3, 'BSCS', 'Bachelor Of  Science in Computer  Science', 0);

-- --------------------------------------------------------

--
-- Table structure for table `damage_lost`
--

CREATE TABLE IF NOT EXISTS `damage_lost` (
  `damLost_id` int(11) NOT NULL AUTO_INCREMENT,
  `accessionNumber` int(11) NOT NULL,
  `qty` int(11) NOT NULL,
  `datelost` datetime NOT NULL,
  `status` varchar(30) NOT NULL,
  `borrower_id` int(11) NOT NULL,
  PRIMARY KEY (`damLost_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `damage_lost`
--

INSERT INTO `damage_lost` (`damLost_id`, `accessionNumber`, `qty`, `datelost`, `status`, `borrower_id`) VALUES
(1, 0, 0, '0000-00-00 00:00:00', 'LOST', 20002318),
(2, 0, 0, '0000-00-00 00:00:00', 'Replace', 20002318),
(3, 8697, 1, '2014-03-23 11:09:07', 'Lost', 23456),
(4, 2985, 1, '2014-03-23 11:10:23', 'Lost', 20001855),
(5, 7518, 1, '2014-03-23 11:12:53', 'Lost', 23131635),
(6, 8697, 1, '2014-03-23 11:16:30', 'Lost', 23456),
(7, 8697, 1, '2014-03-23 11:21:18', 'Lost', 23456);

-- --------------------------------------------------------

--
-- Table structure for table `items`
--

CREATE TABLE IF NOT EXISTS `items` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT,
  `accessionNumber` varchar(15) NOT NULL,
  `item_title` text,
  `item_author` varchar(90) DEFAULT NULL,
  `item_publisher` text,
  `copyright_yr` varchar(30) NOT NULL,
  `source` text NOT NULL,
  `item_NoCopy` int(11) NOT NULL,
  `item_cost` int(11) NOT NULL,
  `item_remarks` text NOT NULL,
  `datereceive` datetime NOT NULL,
  PRIMARY KEY (`item_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `items`
--

INSERT INTO `items` (`item_id`, `accessionNumber`, `item_title`, `item_author`, `item_publisher`, `copyright_yr`, `source`, `item_NoCopy`, `item_cost`, `item_remarks`, `datereceive`) VALUES
(1, '09973', 'MAPEH', 'Isabelo R. Magbitan', 'PHOENIX PUBLISHING HOUSE', '2002', 'NATIONAL BOOK STORE', 5, 400, 'GOOD', '2014-03-12 16:51:01'),
(2, '07518', 'PHYSICS', 'Ryan G. Malenab', 'DIWA', '2001', 'NATIONAL BOOK STORE', 6, 400, 'GOOD', '2014-03-12 16:52:46'),
(3, '06827', 'ALGEBRA', 'Leonor T. Amacio', 'DIWA', '2005', 'NATIONAL BOOK STORE', 4, 450, 'GOOD', '2014-03-12 16:54:07'),
(4, '08697', 'FILIPINO', 'Patricio V. Villafluerte', 'DIWA', '2008', 'NATIONAL BOOK STORE', 6, 500, 'GOOD', '2014-03-12 16:55:20'),
(5, '08687', 'RELIGION', 'Lawrence D. Boadt', 'PULIST PRESS', '1984', 'NATIONAL BOOK STORE', 2, 550, 'GOOD', '2014-03-12 16:57:07'),
(9, '02985', 'GEOMETRY', 'Orlando A. Oronse', 'DIWA', '2010', 'TEXTBOOK STORE', 5, 400, 'GOOD', '2014-03-12 21:44:44'),
(10, '09782', 'SCIENCE', 'Oliver M. David', 'DIWA', '2009', 'TEXTBOOK STORE', 4, 450, 'GOOD', '2014-03-12 21:46:41'),
(13, '08236', 'ENGLISH', 'Marcos T. de Ocampo', 'DIWA', '2004', 'NATIONAL BOOK STORE', 2, 500, 'GOOD', '2014-03-12 23:30:36'),
(14, '09973', 'MAPEH', 'Isabelo R. Magbitan', 'PHOENIX PUBLISHING HOUSE', '2002', 'NATIONAL BOOK STORE', 4, 400, 'GOOD', '2014-03-19 15:07:51'),
(22, '123213', 'SAD', 'ASDSA', 'SAD', 'SADSAD', 'SADAS', 22, 12, 'SADSADSA', '2014-03-19 19:10:45'),
(21, '23213', 'SDA', 'SDA', 'SDA', 'DSA', 'SD', 1, 1, 'SADSADAS', '2014-03-19 19:09:18'),
(20, '07518', 'PHYSICS', 'Ryan G. Malenab', 'DIWA', '2001', 'NATIONAL BOOK STORE', 5, 400, 'GOOD', '2014-03-19 19:08:24'),
(23, '32121321', 'wqe', 'wqeq', 'wqe', '2131', 'weqwqe', 1, 12, 'sadsad', '2014-03-23 08:56:06'),
(24, '2321321', 'sda', 'sad', 'dsa', 'ads', 'sda', 2, 21, 'weqeqw', '2014-03-23 09:03:09');

-- --------------------------------------------------------

--
-- Table structure for table `penalties`
--

CREATE TABLE IF NOT EXISTS `penalties` (
  `penalty_id` int(11) NOT NULL AUTO_INCREMENT,
  `accessionNumber` varchar(15) NOT NULL,
  `payments` int(11) NOT NULL,
  `change` int(11) NOT NULL,
  `status` text NOT NULL,
  `borrower_id` varchar(15) NOT NULL,
  `borrow_id` int(11) NOT NULL,
  `datePay` datetime NOT NULL,
  PRIMARY KEY (`penalty_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `penalties`
--

INSERT INTO `penalties` (`penalty_id`, `accessionNumber`, `payments`, `change`, `status`, `borrower_id`, `borrow_id`, `datePay`) VALUES
(1, '32121321', 5, 5, 'Settled', '12345', 13, '2014-03-27 11:59:36'),
(2, '32121321', 5, 5, 'Settled', '12345', 14, '2014-03-27 12:01:45'),
(3, '23213', 60, 40, 'Settled', '20001855', 12, '2014-03-27 17:32:26'),
(4, '8697', 60, 40, 'Settled', '20001855', 11, '2014-03-27 17:34:05'),
(5, '8236', 60, 40, 'Settled', '20002318', 10, '2014-03-27 17:35:53'),
(6, '32121321', 8, 2, 'Settled', '12345', 17, '2014-03-27 17:38:25'),
(7, '23213', 10, 1, 'Settled', '12345', 16, '2014-03-27 17:40:50');

-- --------------------------------------------------------

--
-- Table structure for table `replace`
--

CREATE TABLE IF NOT EXISTS `replace` (
  `rep_id` int(11) NOT NULL AUTO_INCREMENT,
  `accessionNumber` varchar(30) NOT NULL,
  `qty` int(11) NOT NULL,
  `status` varchar(30) NOT NULL,
  `daterep` datetime NOT NULL,
  `damLost_id` int(11) NOT NULL,
  `borrower_id` int(11) NOT NULL,
  PRIMARY KEY (`rep_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `replace`
--

INSERT INTO `replace` (`rep_id`, `accessionNumber`, `qty`, `status`, `daterep`, `damLost_id`, `borrower_id`) VALUES
(1, '02985', 1, 'Replacement', '2014-03-23 11:10:24', 4, 20001855),
(2, '07518', 1, 'Replacement', '2014-03-23 11:12:53', 5, 23131635),
(3, '08697', 1, 'Replacement', '2014-03-23 11:16:30', 6, 23456),
(4, '08697', 1, 'Replacement', '2014-03-23 11:21:18', 7, 23456);

-- --------------------------------------------------------

--
-- Table structure for table `replica_items`
--

CREATE TABLE IF NOT EXISTS `replica_items` (
  `replicaId` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) NOT NULL,
  `accessionNumber` varchar(15) NOT NULL,
  `copy` int(11) NOT NULL,
  `statistic` int(11) NOT NULL,
  PRIMARY KEY (`replicaId`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=18 ;

--
-- Dumping data for table `replica_items`
--

INSERT INTO `replica_items` (`replicaId`, `item_id`, `accessionNumber`, `copy`, `statistic`) VALUES
(1, 1, '09973', 9, 0),
(2, 2, '07518', 11, 1),
(3, 3, '06827', 4, 0),
(4, 4, '08697', 7, 1),
(5, 5, '08687', 2, 0),
(6, 9, '02985', 4, 2),
(7, 10, '09782', 4, 0),
(8, 13, '08236', 3, 1),
(14, 0, '23213', 1, 3),
(15, 22, '123213', 21, 1),
(16, 23, '32121321', 225, 3),
(17, 24, '2321321', 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `return`
--

CREATE TABLE IF NOT EXISTS `return` (
  `return_id` int(11) NOT NULL AUTO_INCREMENT,
  `accessionNumber` varchar(15) DEFAULT NULL,
  `borrower_id` varchar(15) DEFAULT NULL,
  `dateReturned` datetime DEFAULT NULL,
  `noCopy` int(11) DEFAULT NULL,
  `Remarks` text NOT NULL,
  `returned` tinyint(1) NOT NULL,
  PRIMARY KEY (`return_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `return`
--

INSERT INTO `return` (`return_id`, `accessionNumber`, `borrower_id`, `dateReturned`, `noCopy`, `Remarks`, `returned`) VALUES
(1, '7518', '20001855', '2014-03-12 23:20:46', 1, '', 1),
(2, '06827', '23456', '2014-03-18 10:28:21', 0, '', 1),
(3, '7518', '23456', '2014-03-24 18:17:26', 1, '', 1),
(4, '2985', '0808944', '2014-03-24 14:20:54', 1, '', 1),
(5, '2985', '20001855', '2014-03-27 11:59:53', 1, '', 1),
(6, '32121321', '12345', '2014-03-27 11:59:37', 1, '', 1),
(7, '32121321', '12345', '2014-03-27 12:01:46', 1, '', 1),
(8, '23213', '20001855', '2014-03-27 17:32:28', 1, '', 1),
(9, '8697', '20001855', '2014-03-27 17:34:06', 1, '', 1),
(10, '8236', '20002318', '2014-03-27 17:35:55', 1, '', 1),
(11, '32121321', '12345', '2014-03-27 17:38:26', 1, '', 1),
(12, '23213', '12345', '2014-03-27 17:40:52', 1, '', 1),
(13, '23213', '12345', '2014-03-27 13:46:07', 1, 'fsdfds', 1);

-- --------------------------------------------------------

--
-- Table structure for table `schoolyear`
--

CREATE TABLE IF NOT EXISTS `schoolyear` (
  `sy_id` int(11) NOT NULL AUTO_INCREMENT,
  `sy` varchar(30) NOT NULL,
  `borrower_id` int(11) NOT NULL,
  PRIMARY KEY (`sy_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `schoolyear`
--

INSERT INTO `schoolyear` (`sy_id`, `sy`, `borrower_id`) VALUES
(2, '2013-2014', 0),
(4, '2014-2015', 0),
(5, '2015-2016', 0),
(6, '2016-2017', 0);

-- --------------------------------------------------------

--
-- Table structure for table `subject`
--

CREATE TABLE IF NOT EXISTS `subject` (
  `subj_id` int(11) NOT NULL AUTO_INCREMENT,
  `subject` text NOT NULL,
  PRIMARY KEY (`subj_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `subject`
--


-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(90) DEFAULT NULL,
  `user_name` varchar(90) DEFAULT NULL,
  `pass` varchar(90) DEFAULT NULL,
  `type` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`user_id`, `name`, `user_name`, `pass`, `type`) VALUES
(1, 'Master', 'admin', 'd033e22ae348aeb5660fc2140aec35850c4da997', 'Administrator'),
(3, 'Librarian', 'lib', '9d062bafff17ba8b9a1215c4c51485134d509d91', 'Librarian');

-- --------------------------------------------------------

--
-- Table structure for table `year`
--

CREATE TABLE IF NOT EXISTS `year` (
  `yr_id` int(11) NOT NULL AUTO_INCREMENT,
  `yr` varchar(30) NOT NULL,
  `borrower_id` int(11) NOT NULL,
  PRIMARY KEY (`yr_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `year`
--

INSERT INTO `year` (`yr_id`, `yr`, `borrower_id`) VALUES
(1, 'First', 0),
(2, 'Second', 0),
(3, 'Third', 0),
(5, 'Fourth', 0),
(6, 'Fifth Year', 0);
